PHP ��U
前一頁 |  | 下一頁

# HttpMessage::addHeaders

(no version information, might be only in CVS)

HttpMessage::addHeaders -- Add headers

## Description

publicvoid HttpMessage::addHeaders ( [array headers [, bool append = FALSE]] )

Add headers. If append is true, headers with the same name will be separated, else overwritten.

## Parameters

headers

  associative array containing the additional HTTP headers to add to the messages existing headers

append

  if true, and a header with the same name of one to add exists already, this respective header will be converted to an array containing both header values, otherwise it will be overwritten with the new header value

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
HttpMessage::getHeader | 上一層 | HttpMessage::setHeaders